{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "2043f4ae-1aca-4084-a10a-057ed0bfa620",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/0e9485da-3aa9-4762-aad1-c706a9468cba"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "2043f4ae-1aca-4084-a10a-057ed0bfa620",
            "type": "STRING",
            "value": "08. Check that AT certificate is signed by AA cert"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "2043f4ae-1aca-4084-a10a-057ed0bfa620",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "2043f4ae-1aca-4084-a10a-057ed0bfa620",
            "type": "STRING",
            "value": "complete"
        }
    },
    "uuid": "2043f4ae-1aca-4084-a10a-057ed0bfa620"
}